Bug 447837 - '/usr/share/omf/gstreamer-properties' should be owned by gnome-media
'/usr/share/omf/gstreamer-properties' should be owned by gnome-media
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On: 448033
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-21 22:30 EDT by petrosyan
Modified: 2008-08-22 19:34 EDT (History)
4 users (show)

See Also:
Fixed In Version: 2.23.3-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-22 19:34:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-05-21 22:30:30 EDT
Description of problem:
'/usr/share/omf/gstreamer-properties' folder should be owned by gnome-media package.

Version-Release number of selected component (if applicable):
gnome-media-2.22.0-2.fc9

Steps to Reproduce:
1. rpm -qf /usr/share/omf/gstreamer-properties
2. rpm -qf /usr/share/omf/gstreamer-properties/*
Comment 1 petrosyan 2008-05-22 10:19:05 EDT
'/usr/share/omf/gnome-volume-control' and '/usr/share/omf/gnome-sound-recorder'
folders should also be owned by gnome-media package.

So the following 3 folders should be owned by gnome-media package:

/usr/share/omf/gnome-sound-recorder
/usr/share/omf/gnome-volume-control
/usr/share/omf/gstreamer-properties
Comment 2 Matthias Clasen 2008-05-22 22:21:47 EDT
This is a find-lang.sh bug
Comment 3 petrosyan 2008-08-04 13:07:51 EDT
this bug is still present in gnome-media-2.23.3-1.fc10
Comment 4 Bastien Nocera 2008-08-18 06:18:29 EDT
Passing on to rpm to fix.
Comment 5 Bastien Nocera 2008-08-18 06:27:12 EDT
My mistake, the rpm bug is already fixed. Will rebuild gnome-media again when the build system is back online.
Comment 6 Bastien Nocera 2008-08-22 19:34:59 EDT
Building in devel

Note You need to log in before you can comment on or make changes to this bug.